@charset "utf-8";
/* CSS Document */
 a{text-decoration:none;color:#444;}
 a:hover{color:#999;}


/*自适应页面高度*/
body{
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

.class-li{ margin: 30px auto;flex: 1 1 auto;}
.class-li ul li {font-size: 1.8rem; padding-bottom: 1.5rem; border-bottom: 1px #ccc dashed; line-height: 2.6rem; margin-bottom: 2rem;}
.class-li ul li a { color: #777;}
.class-li ul li p {font-size: 1.2rem;color: #333; line-height: 2rem; max-width: 86%;}
.class-li ul li span {
    display: block;
    font-size: 0.8rem;
    color: #bababa;
    float: right;
    /* width: 6rem; */
    height: 1.6rem;
    line-height: 1.6rem;
    text-align: center;
    border: 1px #ddd solid;
    background: #fff;
    margin-top: -1.2rem;
    border-radius: 5px;
    padding: 0 5px;
   
}


.class-name{
  color: #666; 
  font-size:1rem; 
  line-height: 2rem; 
  height:4rem;  
  display: flex;
  align-items: center;
  margin-top: 10px;
}
.class-name p{
  height: 2.8rem;
  box-sizing: border-box;
  font-size: 1rem;
  color: #999;
  text-align: center;
  line-height: 2.8rem;
  float: left;
}
.class-name span:nth-of-type(1){margin: 0 10px;}
.class-name p a {color: #999; }
.class-name p a:hover{ color: #db0000;}
.class-name span a {color: #999; font-size:1rem; line-height:2.8rem;}
.class-name span a:hover{ color: #db0000;}

/*翻页*/
.page{margin:1rem 0 2.5rem 0.8rem; overflow:hidden; margin:0 auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
}
.page a{height:1.6rem; border:1px #bbb solid; float:left; margin-right:0.5rem; text-align:center; line-height:1.6rem; font-size:1rem;color:#666; padding:0 0.6rem; display:block;}
.page_s{border:1px #E0002B solid !important; color:#E0002B !important; cursor:default;}


/*内容页*/
.info-box{ overflow:hidden; margin:20px auto; max-width:1000px;width:100%;flex: 1 1 auto}


@media screen and (max-width: 1000px) {
  .info-top,
  .columns,
  .footbox,
  .class-name,
  .info-class {
    display: none !important;
  }
  html{max-width: 100vw;}
  .class-li {padding:0.2rem 2rem;} 
  .class-li ul li p {font-size: 1rem;color: #333; line-height: 1.5rem;max-width: 73%;}
  .class-li ul li span{margin-top: -1rem;height: 1rem;line-height: 1rem;}
  .page{margin: 1rem auto;
    overflow: hidden;
    display: flex;
    align-items: center;;}
}

 


